h1, h2 {

	color: #2196F3;

}

img {

	border-radius: 10px !important;

}

.whiteText a:link, .whiteText a:visited {

	color: white;
	text-decoration: none;

}

a:link, a:visited {

	color: #2196F3;
	text-decoration: none;

}

a:hover, .whiteText a:hover {

	color: #3f51b5;
	text-decoration: underline;

}

li{
  margin: 20px 0;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}



@media (max-width:1200px) {

	#mainContentInfo {
		margin-top: 92px !important;
	}

}

@media (max-width:720px) {


	.plleft, plright {
		width: 100% !important;
	}

}

@media (max-width:600px){

	#leftCol, #rightCol {
		width: 100% !important;
	}

}